apc.enable_cli = 1
date.timezone = UTC
session.auto_start = Off
short_open_tag = Off

# http://symfony.com/doc/current/performance.html
opcache.max_accelerated_files = 20000
realpath_cache_size = 4096K
realpath_cache_ttl = 600
memory_limit = 4096M
display_errors = On
max_execution_time = 86400
